<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>New Ideas and Emerging Results Workshop - IEEE SMC-IT/SCC 2024</title>
  <link rel="icon" type="image/x-icon" href="/resources/images/favicon.ico">
  <link rel="stylesheet" href="/css/bootstrap.min.css">
  <link rel="stylesheet" href="/css/hugo-theme-cleanwhite.css">
  <link rel="stylesheet" href="/css/zanshang.css">
  <link href="https://cdn.jsdelivr.net/gh/FortAwesome/Font-Awesome@5.15.1/css/all.css" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="/resources/css/custom.css">
  <link rel="stylesheet" href="/resources/css/override.css">
  <script src="/js/jquery.min.js"></script>
  <script src="/js/bootstrap.min.js"></script>
  <script src="/js/hux-blog.js"></script>
  <!-- Request from IEEE -->
  <script src="https://s3-us-west-2.amazonaws.com/ieeeshutpages/gdpr/settings.js"></script>
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
  <script>
  window.addEventListener("load", function(){
    window.cookieconsent.initialise(json)
  });
  </script>
  <!-- END: Request from IEEE -->
</head>
<nav class="navbar navbar-default navbar-custom navbar-fixed-top is-fixed is-visible" style="top: 0px!">
  <div class="container-fluid">
    <div class="navbar-header page-scroll">
      <button type="button" class="navbar-toggle">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="/">IEEE SMC-IT/SCC 2024</a>
    </div>
    <div id="huxblog_navbar">
      <div class="navbar-collapse">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="/#about">About</a></li>
          <li><a href="/registration.html">Registration</a></li>
          <li><a href="/submissions.html">Submissions</a></li>
          <li><a href="/#venue">Venue</a></li>
          <!--<li><a href="/schedule.html">Schedule</a></li>-->
          <li><a href="/speakers.html">Speakers</a></li>
          <li><a href="/tracks.html">Tracks</a></li>
          <!--<li><a href="/#organization">Organization</a></li>-->
          <!--<li><a href="/#sponsors">Sponsors</a></li> -->
          <li><a href="/archive.html">Archive</a></li>
        </ul>
      </div>
    </div>
  </div>
</nav>
<script>
  var $body   = document.body;
  var $toggle = document.querySelector('.navbar-toggle');
  var $navbar = document.querySelector('#huxblog_navbar');
  var $collapse = document.querySelector('.navbar-collapse');

  $toggle.addEventListener('click', handleMagic)
  function handleMagic(e){
    if ($navbar.className.indexOf('in') > 0)
    {

      $navbar.className = " ";

      setTimeout(function(){
        if($navbar.className.indexOf('in') < 0)
        {
          $collapse.style.height = "0px"
        }
      }, 400)
    }
    else
    {
        $collapse.style.height = "auto"
        $navbar.className += " in";
    }
  }
</script>
<header class="intro-header" style="background-image: url('/')">
  <div class="vimeo-wrapper" style="background-image: url('resources/images/preview.jpg')">
    <iframe src="https://player.vimeo.com/video/153555258?background=1&autoplay=1&loop=1&byline=0&title=0"
            frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
  </div>
  <div class="container">
    <div class="row" style="background-color:rgba(0,0,0,.8)">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <div class="site-heading" style="padding:50px 0">
          <h1>New Ideas and Emerging Results</h1>
          <span class="subheading">IEEE Space Mission Challenges for Information Technology - IEEE Space Computing Conference<br>
            Computer History Museum &#x2000;&#x2022;&#x2000; Mountain View, CA, USA &#x2000;&#x2022;&#x2000; 15-19 July 2024</span>
        </div>
      </div>
    </div>
  </div>
</header>

<div class="content-block">
  <div class="content-text">
    <a id="summary"></a>
    <h1>Call for Posters</h1>
    <p>
      The International Conference on Space Mission Challenges for Information Technology (SMC-IT) 
      and the Space Computing Conference (SCC) gather system designers, engineers, 
      computer architects, scientists, practitioners, and space explorers with the objective 
      of advancing information technology, and the computational capability and reliability 
      of space missions. 
    </p>
    <p>
      The Space Computing Conference (SCC) is a premier forum for researchers and practitioners 
      to exchange ideas and results on all aspects of computing for space missions. 
      The conference covers topics such as flight systems, ground systems, science data processing, 
      engineering and development tools, operations, telecommunications, 
      radiation-tolerant computing devices, reliable electronics, and space-qualifiable packaging technologies.
    </p>
    <p>
      SMC-IT/SCC 2024 will be held at the Computer History Museum in Mountain View, 
      California, USA, from July 15 to July19, 2024.
    </p>
    <p>
    The workshop will be chaired by Dr. Musad Haque (Johns Hopkins University 
    Applied Physics Laboratory) and Justin Bautista (NASA Johnson Space Center).
    </p>
    <p>
      The workshop will feature poster presentations and lightning talks.
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <a id="why"></a>
    <h1>Why Present a Poster?</h1>
    <p>
      Presenting a poster at SMC-IT/SCC 2024 is a great opportunity to showcase your work, 
      get feedback, network with peers, and learn from experts in the field of space computing. 
      You will also have the chance to win the Best Poster Award, based on the voting 
      by the Poster Program Committee.
    </p>
    <p>
      Posters are especially suitable for presenting:
      <ul>
        <li>Novel research ideas and preliminary results that have not been fully developed or evaluated</li>
        <li>Ongoing projects and collaborations that demonstrate the state-of-the-art and the challenges of space computing</li>
        <li>Practical experiences and lessons learned from implementing, testing, or operating space computing systems</li>
        <li>Educational and outreach activities that promote the awareness and the interest of space computing</li>
      </ul>
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <a id="how"></a>
    <h1>How to Submit a Poster Proposal?</h1>
    <p>
      To submit a poster proposal, you need to prepare the following:
      <ul>
        <li>An abstract of 2 to 3 pages (including references), describing the main content and the contribution of your poster</li>
        <li>A draft poster in PDF format, following the template provided on the conference website</li>
        <li>A one-slide presentation in PDF format, summarizing the key points of your poster for the lightning talks</li>
        <li>Educational and outreach activities that promote the awareness and the interest of space computing</li>
      </ul>
      The submission system will open on March 1, 2024, and you need to submit your poster proposal through 
      the online submission system by April 24, 2024. 
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <a id="how2"></a>
    <h1>How are the Posters Selected?</h1>
    <p>
      All poster proposals will be reviewed by the Poster Program Committee, based on the following criteria:
      <ul>
        <li>Relevance and significance to the conference theme and scope</li>
        <li>Originality and novelty of the poster content</li>
        <li>Clarity and quality of the poster abstract, draft, and presentation</li>
        <li>Potential impact and interest for the conference audience</li>
      </ul>
      The authors of the accepted posters will be notified by May 01, 2024. 
      They will need to submit the final versions of their poster abstract, poster, and presentation by May 31, 2024. 
      The poster abstracts can be included in the conference proceedings, depending on author preference. 
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <a id="how3"></a>
    <h1>How are the Posters Presented?</h1>
    <p>
      The posters will be displayed on a large format paper or board during the conference. 
      The poster size should not exceed A0 (841 mm x 1189 mm) in portrait orientation. 
      The posters should be clear, concise, and attractive, using graphs, figures, and tables 
      to illustrate the poster content. The poster session will start with lightning talks, 
      where the poster authors will introduce their work to the conference attendees in a short 
      oral presentation, using their one-slide presentation. The lightning talks will be followed 
      by a poster exhibition, where the poster authors will discuss their work with the 
      interested attendees.
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <a id="contact"></a>
    <h1>Contact Information</h1>
    <p>
      If you have any questions or comments about the poster session, please contact the Poster Chairs:
      <ul>
        <li>Musad Haque (JHU APL) -- musad.haque@jhuapl.edu</li>
        <li>Justin Bautista (NASA Johnson Space Center) -- justin.r.bautista@nasa.gov</li>
      </ul>
      We look forward to receiving your poster proposals and seeing you at SCC 2024! 🚀
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <a id="sponsors"></a>
    <h1>Supporters</h1>
    <!-- Some logos are very wide, some are very narrow. Without any
      adjustments, some logos dwarf others. We do our best to give them equal
      space, but it is very hard.
    -->
    <table class="supporters">
      <tr>
        <td><img src="https://ieeecs-media.computer.org/tc-media/sites/27/2020/03/05191103/IEEE-CS_LogoTM-black.png" alt="IEEE"></td>
      </tr>
    </table>

    <hr class="middlesep">

    <p>
      Your sponsorship is a strong statement about your organization's commitment to the field of Space
      Computing. SMC-IT/SCC 2024 continues to offer exciting opportunities for sponsors. Please refer to the
      <a href="resources/SCC-SMCIT-2024-Prospectus-v11.pdf" style="text-decoration: underline">Sponsor Prospectus</a>
      and <a href="resources/SCC 2024 Sponsor Order Form V1-0.pdf" style="text-decoration: underline" >Sponsor Guide and Order Form</a>
      for further sponsorship information.
    </p>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <h1>Contact</h1>
    <p>If you have any questions, feel free to contact us at:</p>
    <ul>
      <li>Email: <a style="text-decoration: underline" href="mailto:smcit-scc_chairs@jpl.nasa.gov">smcit-scc_chairs@jpl.nasa.gov</a></li>
      <li>Twitter: @smcit_conf</li>
    </ul>
    <p>Copyright &copy; IEEE SMC-IT/SCC 2024 - <a href="https://www.ieee.org/security-privacy.html" target="_blank">Privacy Policy</a></p>
  </div>
</div>

<footer>
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <ul class="list-inline text-center">
        </ul>
        <p class="copyright text-muted">
          Copyright &copy; IEEE SMC-IT/SCC 2024
          <br>
        </p>
      </div>
    </div>
  </div>
</footer>
<script>
    function loadAsync(u, c) {
      var d = document, t = 'script',
          o = d.createElement(t),
          s = d.getElementsByTagName(t)[0];
      o.src = u;
      if (c) { o.addEventListener('load', function (e) { c(null, e); }, false); }
      s.parentNode.insertBefore(o, s);
    }
</script>
</body>
</html>


